/* 11/08/2026 GT style overrides for UFP website */

/* 11/08/2026 Styling for single news pages not set up by the developer */
.ufpsinglepost ul li {
    list-style-type: disc !important;
    margin-left: 32px !important;
}

.ufpsinglepost ol {
    padding-left: 28px;
}

.ufpsinglepost ol li {
    list-style-type: decimal;
}

.ufpsinglepost p {
    margin-bottom:8px;
}
.ufpsinglepost h2 {
	margin-top:24px;
    margin-bottom:8px;
}

.ufpsinglepost blockquote p {
	font-style:italic;
	font-weight: bold;
}

.ufpsinglepost a {
	text-decoration:underline;
}